@import url('https://fonts.googleapis.com/css?family=Arimo');

html, body {
    margin:  0px;
    text-align:  right;
    color: #333333;
    background-color: #F4F4F4;
    font-family: 'Arimo', 'Arial';
    font-size: 18px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.header {
    float: right;
    width: 100%;
    z-index: 200;
}

.wrap {
    width: 1000px;
    margin: auto;
}

#logo {
    float: right;
    margin-top: 12px;
}

.top-header {
    float: right;
    width: 100%;
    background-color: #3E50B4;
    height: 80px;
}

.bot-header {
    float: right;
    width: 100%;
    background-color: white;
}

.menu {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.menu li a {
    font-size: 20px;
    color: black;
    float: right;
    padding: 17px 35px 16px 35px;
    transition: 0.5s;
    text-decoration: none;
    font-weight: bold;
}

.menu li {
    border-right: 2px solid #F4F4F4;
    float: right;
    position: relative;
    border-bottom: 2px solid white;
}

.menu li:hover ul {
    display: block;
}

.menu li ul {
    position: absolute;
    display: none;
    right: 0px;
    top: 56px;
    list-style-type: none;
    padding: 0px;
    background-color:white;
    width: 300px;
    border-top: 2px solid #3E50B4;
    -webkit-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.25);
box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.25);
}

.menu li ul li {
    width: 100%;
}

.menu li:nth-last-child(1) {
    border-left: 2px solid #F4F4F4;
}

.menu li:hover {
    border-bottom: 2px solid #3E50B4;
}

.menu li a:hover {
    color: #F44236;
}

.call {
    float: left;
    font-size: 22px;
    color: white;
    font-weight: bold;
    margin-top: 19px;
}

.call img {
    float: left;
    margin-right: 10px;
}

.call span {
    padding: 7px 10px;
    border-radius: 3px;
    float: left;
    transition: 0.2s;
}

.call:hover span {
    background-color: white;
    color: #3E50B4;
}

.cover {
    float: right;
    width: 100%;
    background-image: url('/img/newcover.jpg');
    background-position: center;
    height: 400px;
}

.fast-contact {
    float: left;
    background-color: white;
    border-radius: 3px;
    padding: 10px;
    width: 300px;
    margin-top: 55px;
}

.fast-contact p {
    margin: 0px;
}

.fast-contact .ajax-loader {
    display: none;
}

.fast-contact label {
    float: right;
    margin-bottom: 5px;
    width: 100%;
    font-size: 15px;
}

.fast-contact input {
    float: right;
    width: 100%;
    background-color: #F4F4F4;
    border-radius: 3px;
    border: 0px;
    font-size: 18px;
    font-family: Arimo;
    margin-bottom: 10px;
    padding: 10px;
    outline:0px;
}

.orange-button {
    background-color: #F44236 !important;
    color: white;
    cursor: pointer;
    transition: 0.2s;
    margin-bottom: 0px !important;
}

.orange-button:hover {
    background-color: #d61d11 !important;
}

.index-content {
    float: right;
    width: 100%;
    background-image: url('/img/shadow.png');
    background-position: top;
    background-repeat: repeat-x;
    padding: 15px 0px;
}

.index-content h1 {
    font-size: 26px;
}

.cover2 {
    float: right;
    width: 100%;
    background-image: url('/img/cover2.jpg');
    height: 393px;
    text-align: center;
}

.slogan-blue {
    background-color: #3E50B4;
    border-radius: 3px;
    color: white;
    font-size: 20px;
    margin-top: 140px;
    display: inline-block;
    padding: 12px 20px;
}

.slogan-black {
    background-color: #333333;
    border-radius: 3px;
    color: white;
    font-size: 20px;
    display: inline-block;
    padding: 12px 20px;
    margin-top: 15px;
}

.works {
    float: right;
    width: 100%;
    text-align: center;
    background-color: #3E50B4;
    background-image: url(/img/shadow.png);
    background-position: top;
    background-repeat: repeat-x;
}

.works h2 {
    text-align: center;
    background-color: white;
    color: #3E50B4;
    display: inline-block;
    padding: 7px 13px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: normal;
}

.all-works {
    float: right;
    padding-bottom: 30px;
    width: 100%;
    background-image: url(/img/shadow2.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

.single-work {
    float: right;
    background-color: white;
    border-radius: 3px;
    padding: 10px;
    margin-left: 50px;
    transition: 0.2s;
    width: 300px;
}

.single-work:hover {
    transform: scale(1.05);
}

.single-work:nth-last-child(1) {
    margin-left: 0px;
}

.work-title {
    float: right;
    width: 100%;
    border-radius: 3px;
    background-color: #F44236;
    color: white;
    padding: 9px 8px 8px 8px;
}

.work-image {
    float: right;
    margin-top: 10px;
    width: 100%;
}

.work-image img {
    width: 100%;
    float: right;
    border-radius: 3px;
}

.services-list {
    text-align: right;
}

.our-services {
    float: right;
    width: 100%;
    text-align: center;
    background-color: #F4F4F4;
    padding-bottom: 15px;
    background-image: url(/img/soft-background.jpg);
    background-position: top;
    background-repeat: no-repeat;
}

.our-services h2 {
    text-align: center;
    background-color: #3E50B4;
    color: white;
    display: inline-block;
    padding: 7px 13px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: normal;
}

.single-service {
    float: right;
    width: 100%;
    padding: 20px 0px;
    border-bottom: 1px solid #D6D6D6;
}

.single-service:nth-last-child(1) {
    border-bottom: 0px;
}

.single-service-right {
    float: right;
    width: 150px;
}

.single-service-left {
    float: right;
    font-size: 16px;
    padding: 0px 15px;
    width: 850px;
}

.single-service-left a {
    color: black;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}

.whyus {
    float: right;
    width: 100%;
    text-align: center;
    background-color: #3E50B4;
    padding-bottom: 15px;
    height: 516px;
    background-image: url(/img/desk.jpg);
    background-position: top;
}

.whyus h2 {
    text-align: center;
    background-color: #3E50B4;
    color: white;
    display: inline-block;
    padding: 7px 13px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: normal;
}

.whyus-list {
    width: 650px;
    display: inline-block;
}

.whyus img {
    float: right;
    clear: both;
    margin-bottom: 25px;
}

.whyus span {
    float: right;
    font-size: 20px;
    background-color: white;
    border-radius: 3px;
    margin-right: 10px;
    padding: 11px 15px;
    height: 44px;
    margin-bottom: 25px;
}

#lehiza {
    float: right;
    padding: 9px 13px;
    margin-right: 10px;
    border-radius: 3px;
    font-size: 22px;
    text-decoration: none;
}

.footer {
    float: right;
    width: 100%;
    background-color: #3E50B4;
    color: white;
    padding: 25px 0px;
}

/* mobile */

.mobile {
    float: right;
    width: 100%;
    background-color: white;
    display: none;
    color: white;
    height: 50px;
}

.mobile a {
    float: right;
    color: #333333;
    width: 33.33%;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    padding: 14.5px;
    border-left: 1px dashed #3E50B4;
}

.mobile a:nth-last-child(1) {
    border-left: 0px;
}

.mobile-menu-open {
    position: fixed;
    width: 100%;
    height: calc(100% - 130px);
    top: 130px;
    background-color: white;
    display: none;
    z-index: 180;
}

.menu2 {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.menu2 li ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.menu2 li a {
    padding: 15px;
    float: right;
    width: 100%;
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

.menu2 li {
    float: right;
    width: 100%;
    border-bottom: 1px dashed #D6D6D6;
}

.mobile-contact-open {
    position: fixed;
    width: 100%;
    height: calc(100% - 130px);
    top: 130px;
    background-color: white;
    display: none;
    z-index: 180;
}

/* post single */

.wrapper {
    float: right;
    width: 100%;
}

.post-title {
    float: right;
    width: 100%; 
    color: white;
    background-color: #F44236;
}

.post-title h1 {
    font-size: 28px;
}

.post-body {
    padding: 20px 0px;
    background-image: url('/img/shadow.png');
    background-position: top;
    background-repeat: repeat-x;
    float: right;
    width: 100%;
}

.post-body-right {
    float: right;
    width: 70%;
    padding-left: 20px;
}

.post-body-right h2 {
    background-color: #3E50B4;
    float: right;
    font-weight: normal;
    padding: 5px 15px;
    border-radius: 3px;
    color: white;
}


.post-body-right h3 {
    background-color: white;
    float: right;
    padding: 5px 15px;
    border-radius: 3px;
    font-weight: normal;
    color: #6fa22c;
}

.post-body-right p {
    clear: right;
}

.post-body-right a {
    color: #F44236;
}

.post-body-right img {
    max-width: 100%;
    height: auto;
}

.post-body-right ul {
    list-style-type: none;
    margin: 0px;
    padding-right: 15px;
}

.post-body-right ul li {
    background-image: url('/img/green-v.png');
    background-repeat: no-repeat;
    padding: 2px 40px 20px 2px;
    background-position: right top;
}

.post-body-right ul li ul {
margin-top: 30px;
}

.post-body-left {
    width: 30%;
    float: right;
}

.cat-info {
    float: right;
    width: 100%;
    border: 1px dashed #D6D6D6;
    padding: 0px 15px;
    background-color: white;
}

/* mobile contact */

.phone-contact {
    float: left;
    background-color: white;
    border-radius: 3px;
    padding: 10px;
    width: 100%;
}

.phone-contact p {
    margin: 0px;
}

.phone-contact .ajax-loader {
    display: none;
}

.phone-contact label {
    float: right;
    margin-bottom: 5px;
    width: 100%;
    font-size: 15px;
}

.phone-contact input {
    float: right;
    width: 100%;
    background-color: #F4F4F4;
    border-radius: 3px;
    border: 0px;
    font-size: 18px;
    font-family: Arimo;
    margin-bottom: 10px;
    padding: 10px;
    outline:0px;
}

.sidebar-contact {
    float: right;
    margin-top: 16px;
    width: 100%;
}

/* boxes and archvie */

.boxes {
    float: right;
    padding-top: 20px;
    width: 100%;
}

.box {
    float: right;
    width: 320px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.box:nth-child(3n) {
    margin-left: 0px;
}

.box-image {
    float: right;
    width: 100%;
    position: relative;
    overflow: hidden;
    border: 1px dashed #D6D6D6;
    height: 260px;
    padding: 20px;
    text-align: center;
}

.box-image img {
    display: inline-block;
    width: auto;
    height: 100%;
}

.box-title {
    float: right;
    width: 100%;
    transition: 0.2s;
    background-color: white;
    color: #3E50B4;
    min-height: 42px;
    padding: 15px;
}

.box:hover .box-title {
    background-color: #3E50B4;
    color: white;
}

.box-price {
    float: right;
    width: 100%;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 15px;
    background-color: #6fa22c;
}

.stars {
    float: right;
    padding: 14px;
    width: 100%;
    border-radius: 0px;
    background-color: white;
    height: 60px;
    text-align: center;
    display: inline-block;
}

.price {
    height: 60px;
    background-color: #3E50B4;
    float: right;
    width: 100%;
    color: white;
    font-weight: bold;
    font-size: 28px;
    padding: 15px;
}

.callnow {
    float: right;
    width: 100%;
    background-color: #6fa22c;
    color: white;
    padding: 10px;
    border-radius: 0px 0px 3px 3px;
    text-align: center;
    font-size: 22px;
}

.notinclude {
    font-size: 12px;
    font-weight: normal;
    float: left;
}

.box-3d {
    float: right;
    border: 2px solid white;
    border-bottom: 0px;
    border-radius: 3px 3px 0px 0px;
    width: 100%;
    padding: 10px;
}

.box-3d img {
    float: right;
    width: 100%;
    height: auto;
}

.box-details {
    position: absolute;
    bottom: -150px;
    right: 10px;
    transition: 0.2s;
    background-color: rgba(51, 51, 51, 0.60);
    color: white;
    padding: 5px 9px;
    border-radius: 3px;
}

.box-stars {
    position: absolute;
    top: 10px;
    left: -180px;
    transition: 0.2s;
    color: white;
    padding: 5px 9px;
    border-radius: 3px;
}

.box:hover .box-stars {
    left: 10px;
}

.box:hover .box-details {
    bottom: 10px;
}

.in-catalog img {
    border: 5px solid white;
    -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.35);
box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.35);
}

.footer-copy {
    float: right;
    width: 100%;
    padding: 5px 0px 25px 0px;
    border-bottom: 1px solid rgba(244, 244, 244, 0.25);
}

.footer-copy a {
    color: white;
}

.seolike {
    float: left;
}

.footer-links {
    float: right;
    width: 100%;
}

.menu-footer {
    float: right;
    width: 100%;
    padding: 0px;
    margin: 15px 0px 0px 0px;
    list-style-type: none;
}

.menu-footer li {
    float: right;
    width: 33.33%;
    padding: 10px;
    border-left: 1px solid rgba(244, 244, 244, 0.25);
}

.menu-footer li:nth-child(3n+1) {
    padding-right: 0px;
}

.menu-footer li:nth-child(3n) {
    border-left: 0px;
}

.menu-footer li a {
    float: right;
    width: 100%;
    transition: 0.2s;
    color: rgba(255, 255, 255, 0.70);
    text-decoration: none;
}

.menu-footer li a:hover {
    background-color: rgba(255, 255, 255, 0.10);
}

.post-body-right iframe {
    width: 100%;
    height: 300px;
}

@media screen and (max-width: 1000px) {
    
    .wrap {
    width: 100%;
    padding: 0px 15px;
}

.header {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
    position: fixed;
}

.menu {
    display: none;
}

.mobile {
    display: block;
}

.bot-header .wrap {
    padding: 0px !important;
}

.cover {
    margin-top: 130px;
    height: auto;
}

.fast-contact {
    width: 98%;
    margin: 30px 1%;
}

.wrapper {
    width: 100%;
}

.post-title {
    margin-top: 130px;
}

.post-body-left {
    width: 100%;
}

.post-body-right {
    width: 100%;
    padding-left: 0px;
}

#logo {
    margin: 18px 0px 0px 0px;
}

.cover2 {
    display: none;
}

.single-work {
    width: 100%;
    margin: 0px 0px 20px 0px;
}

.single-service {
    text-align: center;
}

.single-service-right {
    width: 100%;
}

.single-service-left {
    width: 100%;
}

#logo img {
    width: 200px;
} 

    .call span {
    display: none;
}

.call2 {
    display: none;
}

.whyus {
    height: auto;
    background-image: none;
    background-color: #F4F4F4;
}

.whyus-list {
    width: 100%;
    padding: 0px 15px;
    text-align: center;
}

.whyus img {
    float: none;
}

.whyus span {
    float: none;
    width: 100%;
    height: auto;
    clear: both;
    margin: auto;
    display: block;
    margin-bottom: 25px;
}
    
#lehiza {
    width: 80%;
    margin: 0px 10%;
}

.box {
    width: 100%;
}
}